# -*- encoding: utf-8 -*-
# stub: smart_proxy_dns_infoblox 1.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "smart_proxy_dns_infoblox"
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Matthew Nicholson"]
  s.date = "2019-07-25"
  s.description = "Infoblox DNS provider plugin for Foreman's smart proxy"
  s.email = ["matthew.a.nicholson@gmail.com"]
  s.files = ["LICENSE", "README.md", "bundler.d/dns_infoblox.rb", "config/dns_infoblox.yml.example", "lib/smart_proxy_dns_infoblox.rb", "lib/smart_proxy_dns_infoblox/dns_infoblox_main.rb", "lib/smart_proxy_dns_infoblox/dns_infoblox_plugin.rb", "lib/smart_proxy_dns_infoblox/dns_infoblox_version.rb", "lib/smart_proxy_dns_infoblox/infoblox_member_dns.rb", "lib/smart_proxy_dns_infoblox/plugin_configuration.rb", "test/configuration_test.rb", "test/infoblox_test.rb", "test/integration_test.rb", "test/test_helper.rb"]
  s.homepage = "https://github.com/theforeman/smart_proxy_dns_infoblox"
  s.licenses = ["GPL-3.0"]
  s.rubygems_version = "2.5.1"
  s.summary = "Infoblox DNS provider plugin for Foreman's smart proxy"
  s.test_files = ["test/configuration_test.rb", "test/infoblox_test.rb", "test/integration_test.rb", "test/test_helper.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<rubocop>, ["~> 0.50.0"])
    else
      s.add_dependency(%q<rubocop>, ["~> 0.50.0"])
    end
  else
    s.add_dependency(%q<rubocop>, ["~> 0.50.0"])
  end
end
